@charset "Shift_JIS";
/* --------------------------------------------------------------------
	ログインフォーム
--------------------------------------------------------------------- */
div.login_ {
}
div.login_ div.loginform_ {
	width:600px;
	margin:10px auto 20px;
	padding:10px;
	text-align:left;
	border-bottom:1px dotted #CCC;
}
div.login_ div.loginform_ .form_text_ {
	margin-bottom: 10px;
}
div.login_ div.inputimage_ {
	margin:8px auto;
	text-align:center;
}
div.login_ div.askpass_ {
	margin:5px auto;
	text-align:center;
}
div.login_ div.entry_ {
	margin:2px auto;
	text-align:center;
	font-size:10px
}
div.login_ table.loginform_ {
	margin:auto;
	text-align:center;
}
div.login_ table.loginform_ th {
	padding: 2px;
	text-align: right;
	font-weight: bold;
}
div.login_ table.loginform_ td {
	padding: 2px;
	text-align: left;
}
div.login_ table.loginform_ td input.login_uid_ {
	width: 300px;
}
div.login_ table.loginform_ td input.login_pwd_ {
	width: 300px;
}
div.login_ table.loginform_ td input.login_uid_mail_ {
	width: 300px;
}
/* --------------------------------------------------------------------
	パスワードを忘れた方
--------------------------------------------------------------------- */
table.askpass_ {
	margin-bottom: 10px;
}
table.askpass_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ・会員情報
-------------------------------------------------------------------- */
div.customer_ {
}
div.customer_ table {
	width: 100%;
}
div.customer_ table.customer_, 
div.customer_ table.customerconfirm_ {
	margin-bottom: 20px;
}
div.customer_ table.customer_ 
th, div.customer_ table.customerconfirm_ th {
	width: 25%;
}

/* --------------------------------------------------------------------
	新規会員登録
-------------------------------------------------------------------- */
div.customer_ .agreebody_ {
	margin: 20px 0;
	width: 100%;
}

/* --------------------------------------------------------------------
	マイページ　トップ
-------------------------------------------------------------------- */
div.customer_status_ {
	margin: 0 0 20px 0;
	padding: 0 10px 10px 10px;
	border-bottom: 1px dotted #CCC;
}
.loginname_ {
	font-weight: bold;
}
.mypoint_ {
}
p.recommend_ {
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: bold;
}
div.mymenu_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}
div.mymenu_item_ {
	margin-bottom: 10px;
	padding: 0 0 10px 0;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
div.mymenu_item_ .img_ {
	margin: 0 10px 0 10px;
	float: left;
	display: inline;
	width: 60px;
}
div.mymenu_item_ .desc_ {
	margin: 0 10px 0 0;
	float: left;
	display: inline;
	width: 750px;
}
div.mymenu_item_ h2 {
	margin: 0 0 10px 0;
	padding: 5px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
}
div.mymenu_item_ p, div.mymenu_item_ ul {
	margin: 0 0 0 10px;
}
div.mymenu_item_ ul li {
	margin-left: 2em;
	list-style: square;
}
div.members_rank {
	margin-bottom: 10px;
	padding: 0 0 10px 0;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
/* --------------------------------------------------------------------
	マイページ　購入履歴
-------------------------------------------------------------------- */
div.customer_ .method_addr_ {
	margin-bottom: 10px;
	padding-left: 10px;
}
div.customer_ .destgoodslist_ {
	margin-bottom: 20px;
}
table.history_ {
	margin-bottom: 20px;
}
table.history_ th {
	font-weight: bold;
}
table.history_ td.order_dt_ {
	white-space: nowrap;
}
table.history_ td.order_detail_ ul {
	margin-bottom: 5px;
}
table.history_ td.order_detail_ ul li {
	margin-left: 2em;
	list-style: square;
}
table.history_ td.order_detail_ p.order_again_ {
	padding: 5px;
	text-align: right;
	font-weight: bold;
}
table.history_ td.total_ {
	text-align: center;
	font-size: 14px;
}
ul.historydetail_ {
	margin: 10px auto;
	width: 18em;
}
ul.historydetail_ li {
	margin-left: 2em;
	font-weight: bold;
	list-style: square;
}
div.cancel_form_ {
	text-align: center;
}
div.cancel_form_ div.cancel_comment_ {
	padding-bottom: 4px;
}
/* --------------------------------------------------------------------
	マイページ　カード情報確認
-------------------------------------------------------------------- */
div.cardedit_ {
}
div.cardedit_ table th {
	width: 16em;
}
/* 現在の登録内容 */
div.cardedit_info_ {
	margin-bottom: 20px;
}
/**/
td.card_ label {
	margin: 0 20px 0 5px;
}
/* --------------------------------------------------------------------
	マイページ　メールアドレス変更
-------------------------------------------------------------------- */
table.mailchange_ {
	margin-bottom: 10px;
}
table.mailchange_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ　アドレス帳の新規登録
-------------------------------------------------------------------- */
table.custdest_ th {
	width: 25%;
}
/* --------------------------------------------------------------------
	マイページ　ID変更
-------------------------------------------------------------------- */
table.idchange_ {
	margin-bottom: 10px;
}
table.idchange_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ　パスワード変更
-------------------------------------------------------------------- */
table.passchange_ {
	margin-bottom: 10px;
}
table.passchange_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ　お気に入り
-------------------------------------------------------------------- */
div.customer_ .bookmark_frame_ {
	border-top: 1px dotted #CCC;
	margin-bottom: 10px;
}
div.customer_ div.bookmark_item_ {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
div.bookmark_item_ div.cartgoods_ {
	padding: 10px;
	float: left;
	display: inline;
	width: 15px;
}
div.bookmark_item_ div.img_ {
	padding: 10px 10px 10px 0;
	float: left;
	display: inherit;
	width: 100px;
	overflow: hidden;
}
div.bookmark_item_ div.img_ img {
}
div.bookmark_item_ div.desc_ {
	padding: 10px 0;
	float: left;
	display: inline;
	width: 600px;
}
div.bookmark_item_ div.name_ {
	margin-bottom: 5px;
}
div.bookmark_item_ div.spec_ {
	margin-bottom: 5px;
}
div.bookmark_item_ .edit_memo_ {
	margin-top: 5px;
	font-weight: bold;
}
div.bookmark_item_ .memo_ {
	padding: 5px;
	border: 1px solid #CCC;
	background: #F8F8F8;
}
div.bookmark_item_ div.del_ {
	padding: 10px;
	float: right;
	display: inline;
	width: 60px;
}
div.bookmark_buy_ {
	margin-bottom: 20px;
}
/* --------------------------------------------------------------------
	マイページ　入荷案内申し込み
-------------------------------------------------------------------- */
div.customer_ .backorder_frame_ {
	border-top: 1px dotted #CCC;
	margin-bottom: 10px;
}
div.customer_ div.backorder_item_ {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
div.backorder_item_ div.cartgoods_ {
	padding: 10px;
	float: left;
	display: inline;
	width: 15px;
}
div.backorder_item_ div.img_ {
	padding: 10px 10px 10px 0;
	float: left;
	display: inherit;
	width: 100px;
	overflow: hidden;
}
div.backorder_item_ div.img_ img {
}
div.backorder_item_ div.desc_ {
	padding: 10px 0;
	float: left;
	display: inline;
	width: 600px;
}
div.backorder_item_ div.name_ {
	margin-bottom: 5px;
}
div.backorder_item_ div.spec_ {
	margin-bottom: 5px;
}
div.backorder_item_ .edit_memo_ {
	margin-top: 5px;
	font-weight: bold;
}
div.backorder_item_ .memo_ {
	padding: 5px;
	border: 1px solid #CCC;
	background: #F8F8F8;
}
div.backorder_item_ div.del_ {
	padding: 10px;
	float: right;
	display: inline;
	width: 60px;
}
div.backorder_buy_ {
	margin-bottom: 20px;
}
/* --------------------------------------------------------------------
	マイページ　お問い合わせ
-------------------------------------------------------------------- */
div.contact_ {
}
div.contact_ table {
	width: 100%;
}
/* new お問合せフォーム */
div.contact_ table.contact_ th {
	width: 16em;
}
div.contact_ table.contact_ td {
}
div.contact_ div.contact_reform_ {
	margin:auto;
	text-align:center;
}
/* --------------------------------------------------------------------
	マイページ　お問い合わせ履歴
-------------------------------------------------------------------- */
/* お問合せ履歴 */
div.contact_ ul.contactlist_ {
}
div.contact_ ul.contactlist_ li {
	padding: 10px;
	border-bottom: 1px dotted #CCC;
}
div.contact_ table.detaillistline_ {
	border: dotted 1px;
	margin:2px auto;
}
/* お問合せ詳細 */
.contactdetail_title_ {
	margin-bottom: 20px;
	padding: 10px;
	font-size: 14px;
	border-bottom: 1px dotted #CCC;
	border-top: 1px dotted #CCC;
}
.contactdetail_title_ .subject_ {
	margin-left: 20px;
	font-weight: bold;
}
.contactdetail_title_ .id_ {
	margin-left: 10px;
	font-size: 10px;
}
/* スレッド */
div.contactlist_ {
	margin-bottom: 20px;
}
div.contactlist_ .contactlist_order_id_ {
}
div.contactlist_ .contactlist_goods_ {
	margin: 0 0 0 20px;
}
div.contactlist_line_ {
	margin-top: 10px;
	width: 100%;
	overflow: hidden;
	border: 1px solid #CCC;
}
div.contactlist_line_ .contactlist_head_ {
	width: 100%;
	overflow: hidden;
	background: #F0F0F0;
	border-bottom: 1px solid #CCC;
}
div.contactlist_line_ .contactlist_head_ .name_ {
	padding: 5px;
	float: left;
	display: inline;
	font-weight: bold;
	width: 40%;
}
div.contactlist_line_ .contactlist_head_ .updt_ {
	padding: 5px;
	float: right;
	display: inline;
	text-align: right;
	width: 40%;
}
div.contactlist_line_ .comment_ {
	padding: 10px;
}
/* --------------------------------------------------------------------
	マイページ　退会
-------------------------------------------------------------------- */
table.withdrawal_ {
	margin-bottom: 10px;
}
table.withdrawal_ th {
	width: 16em;
}

/* --------------------------------------------------------------------
	マイページ　クーポン一覧
-------------------------------------------------------------------- */
table.coupon_list_ {
	margin-bottom: 20px;
}
table.coupon_list_ th {
	font-weight: bold;
	text-align: center;
}
table.coupon_list_ td.coupon_code_ {
	white-space: nowrap;
}
table.coupon_list_ td.coupon_price_ {
	text-align: right;
	white-space: nowrap;
}
table.coupon_list_ td.coupon_name_ {
	text-align: left;
}
table.coupon_list_ td.coupon_dt_ {
	text-align: left;
	white-space: nowrap;
}
table.coupon_list_ td.coupon_target_ {
	text-align: left;
}

/* --------------------------------------------------------------------
	マイページ　ポイント履歴
-------------------------------------------------------------------- */
table.point_list_ {
	margin-bottom: 20px;
}

/* --------------------------------------------------------------------
	マイページ　定期購入
-------------------------------------------------------------------- */
.regularhistory_skip_ {
	margin-bottom: 20px;
}

.regularhistory_withdrawal_ {
	margin-bottom: 20px;
}

regularhistory_back_ {
}

/* --------------------------------------------------------------------
	マイページ　購入履歴
-------------------------------------------------------------------- */
table.historydetail_ td {
	width: 35%;
}
table.historydetail_ th {
	width: 15%;
}


/* --------------------------------------------------------------------
	マイページ　deli追加による変更
-------------------------------------------------------------------- */

.customer_.col1_ {
    width: 980px;
}
.common_headline1_ {
    margin-top: 70px !important;
    padding: 0 0 11px 0;
    font-size: 1.9rem;
    font-weight: normal;
    line-height: 1.5;
    border-bottom: 1px solid #231815;
    box-sizing: border-box;
    background: no-repeat;
    outline: none;
}
.loginname_ {
    font-size: 1.6rem;
    font-weight: bold;
}

div.customer_status_ {
	margin-top: 22px;
}
.loginname_ {
	font-size: 1.6rem;
	font-weight: bold;
}
.mypoint_ {
}
p.recommend_ {
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: bold;
}

.mymenu_top_{
	margin-top: 43px;
	display: flex;
	justify-content: center
}
.mymenu_top_ a{
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 285px;
	height: 70px;
	background-color: #231815;
	margin: 0 20px;
	transition: all .4s ease;
	font-size: 14px;
}
.mymenu_top_ a:hover{
	opacity: 0.8;
}
.mymenu_top_ a:after{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 27px;
	width: 9px;
	height: 9px;
	border-right: 1px #fff solid;
	border-bottom: 1px #fff solid;
	transform: rotate(-45deg);
	margin-top: -8px;
}
.mymenu_top_ a span{
	display: block;
	color: #ffffff;
	letter-spacing: 0.05em;
	padding-left: 60px;
	padding-right: 30px;
	line-height: 40px;
	background-repeat: no-repeat;
}
.mymenu_top_ a#mymenu_history span{
	background-image: url(../img/usr/mypage/ico_purchase_history.png);
	background-size: 36px auto;
	background-position: 2px 2px;
}
.mymenu_top_ a#mymenu_bookmark span{
	background-image: url(../img/usr/mypage/ico_favorite.png);
	background-size: 23px auto;
	background-position: 7px 9px;
	padding-left: 55px;
	padding-right: 37px;
}


div.mymenu_main_ {
	width: 850px;
	margin: 50px auto 59px auto;
	display: flex;
	flex-wrap: wrap;
}
div.mymenu_item_ {
	width: 50%;
	box-sizing: border-box;
}
div.mymenu_item_:nth-of-type(odd){padding-right: 53px;}
div.mymenu_item_:nth-of-type(even){padding-left: 53px;}

div.mymenu_item_ a{
	position: relative;
	display: flex;
	align-items: center;
	height: 60px;
	border-bottom: 1px #000 solid;
	text-decoration: none;
	padding-right: 50px;
	box-sizing: border-box;
	font-size: 14px;
}
div.mymenu_item_ a:after{
	position: absolute;
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 31px;
	width: 9px;
	height: 9px;
	border-right: 1px #000 solid;
	border-bottom: 1px #000 solid;
	transform: rotate(-45deg);
	margin-top: -7px;
}
div.mymenu_item_ a span{
	display: flex;
	min-height: 35px;
	align-items: center;
	padding-left: 84px;
	letter-spacing: 0.07em;
	background-repeat: no-repeat;
	transition: all .4s ease;
}
div.mymenu_item_ a:hover span{
	opacity: 0.6;
}
#p_other div.mymenu_item_ p{
	margin: 0.7em 0.5em 0.7em 1em!important;
}
div.mymenu_item_ ul{
	border-bottom: 1px #000 solid;
	padding-bottom: 15px;
}
div.mymenu_item_ li{
}
div.mymenu_item_ li a{
	position: relative;
	display: block;
	height: auto;
	border-bottom: none;
	padding-right: 0;
	padding-left: 14px;
	box-sizing: border-box;
}
div.mymenu_item_ li a:after{
	display: none;
}
div.mymenu_item_ li a span{
	display: block;
	position: relative;
	min-height: auto;
	padding-left: 20px;
}
div.mymenu_item_ li a span:after{
	content: "";
	display: block;
	position: absolute;
	top: 8px;
	left: 8px;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #000;

}



div.mymenu_item_ a#mymenu_top span{
	background-image: url(../img/usr/mypage/ico_view_product_page.png);
	background-size: 28px auto;
	background-position: 18px center;
}
div.mymenu_item_ a#mymenu_passchange span{
	background-image: url(../img/usr/mypage/ico_change_password.png);
	background-size: 13px auto;
	background-position: 25px center;
}
div.mymenu_item_ a#mymenu_customer span{
	background-image: url(../img/usr/mypage/ico_member_info.png);
	background-size: 24px auto;
	background-position: 17px 6px;
}
div.mymenu_item_ a#mymenu_customerid span{
	background-image: url(../img/usr/mypage/ico_change_id.png);
	background-size: 33px auto;
	background-position: 14px center;
}
div.mymenu_item_ a#mymenu_cardedit span{
	background-image: url(../img/usr/mypage/ico_card_info.png);
	background-size: 33px auto;
	background-position: 12px center;
}
div.mymenu_item_ a#mymenu_contact span{
	background-image: url(../img/usr/mypage/ico_contact.png);
	background-size: 28px auto;
	background-position: 18px center;
}
div.mymenu_item_ a#mymenu_mailchange span{
	background-image: url(../img/usr/mypage/ico_change_mail.png);
	background-size: 35px auto;
	background-position: 10px 4px;
}
div.mymenu_item_ a#mymenu_contactlist span{
	background-image: url(../img/usr/mypage/ico_contact_history.png);
	background-size: 35px auto;
	background-position: 10px center;
}
div.mymenu_item_ a#mymenu_custdest span{
	background-image: url(../img/usr/mypage/ico_add_address.png);
	background-size: 30px auto;
	background-position: 15px center;
}
div.mymenu_item_ a#mymenu_withdrawal span{
	background-image: url(../img/usr/mypage/ico_withdraw.png);
	background-size: 21px auto;
	background-position: 21px center;
}
div.mymenu_item_ a#mymenu_magazine span{
	background-image: url(../img/usr/mypage/ico_mail_magazine.png);
	background-size: 24px auto;
	background-position: 16px center;
}

.mymenu_bottom_{
	margin: 50px auto 60px auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
.mymenu_bottom_ a{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 190px;
	height: 40px;
	border: 1px #000 solid;
	text-decoration: none;
	transition: all .4s ease;
}
.mymenu_bottom_ a:hover{
	opacity: 0.6;
}
.mymenu_bottom_ a span{
	display: block;
	padding-left: 33px;
	padding-right: 5px;
	background-image: url(../img/usr/mypage/ico_logout.png);
	background-size: 18px auto;
	background-repeat: no-repeat;
	background-position: 5px center;
}
#p_other div.mymenu_item_ {
    border-bottom: none;
}
#p_other div.customer_status_ {
    border-bottom: none;
}
#p_other div#header {
    border-bottom: 1px solid #ddd;
}
#p_other #header .header_logo img {
    max-height: 45px;
}
#p_other #header .header_logo_catch {
    padding-top: 12px;
    margin-left: 45px;
}
#p_other div.mymenu_item_ ul li {
    margin-left: 0;
    list-style: none;
}
